CREATE DATABASE  IF NOT EXISTS `klickpay` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `klickpay`;
-- MySQL dump 10.13  Distrib 5.5.54, for debian-linux-gnu (x86_64)
--
-- Host: 127.0.0.1    Database: klickpay
-- ------------------------------------------------------
-- Server version	5.5.54-0ubuntu0.14.04.1

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `payment_transaction`
--

DROP TABLE IF EXISTS `payment_transaction`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `payment_transaction` (
  `transaction_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `request_id` bigint(20) DEFAULT NULL,
  `response_id` bigint(20) DEFAULT NULL,
  `merchant_id` bigint(20) DEFAULT NULL,
  `merchant_transaction_id` varchar(50) DEFAULT NULL,
  `reference_id` varchar(50) DEFAULT NULL,
  `payment_type_code` varchar(20) DEFAULT NULL,
  `card_type` varchar(20) DEFAULT NULL,
  `pg_txn_id` varchar(50) DEFAULT NULL,
  `amount` double DEFAULT NULL,
  `pg_used` varchar(10) DEFAULT NULL,
  `status` tinyint(4) DEFAULT NULL,
  `created_time` datetime DEFAULT NULL,
  `updated_time` datetime DEFAULT NULL,
  `n_last_updated` datetime DEFAULT NULL,
  `n_created` datetime DEFAULT NULL,
  PRIMARY KEY (`transaction_id`)
) ENGINE=InnoDB AUTO_INCREMENT=31 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `payment_transaction`
--

LOCK TABLES `payment_transaction` WRITE;
/*!40000 ALTER TABLE `payment_transaction` DISABLE KEYS */;
INSERT INTO `payment_transaction` VALUES (1,5,0,1,'FCVW150721205303507','FCVW150721205303507','NB','VI','NULL',10,'payu',0,'2015-07-20 17:51:56','0000-00-00 00:00:00','2015-07-20 12:21:56','2015-07-20 12:21:56'),(2,6,0,1,'FCMA150721205464884','FCMA150721205464884','NB','VI','NULL',10,'bdk',0,'2015-07-20 18:01:52','0000-00-00 00:00:00','2015-07-20 12:31:52','2015-07-20 12:31:52'),(3,7,0,1,'FCMA150721205584930','FCMA150721205584930','NB','VI','NULL',10,'bdk',0,'2015-07-21 08:52:56','0000-00-00 00:00:00','2015-07-21 03:22:56','2015-07-21 03:22:56'),(4,8,0,1,'FCMA150721205602346','FCMA150721205602346','NB','VI','NULL',130,'bdk',0,'2015-07-21 09:37:30','0000-00-00 00:00:00','2015-07-21 04:07:30','2015-07-21 04:07:30'),(5,9,0,1,'FCVW1507212054707342','FCVW1507212054707342','NB','MC','NULL',150,'bdk',0,'2015-07-21 09:37:30','0000-00-00 00:00:00','2015-07-21 04:07:30','2015-07-21 04:07:30'),(6,10,0,1,'FCMW150722205814649','FCMW150722205814649','NB','VI','NULL',268,'bdk',0,'2015-07-21 09:37:30','0000-00-00 00:00:00','2015-07-21 04:07:30','2015-07-21 04:07:30'),(7,11,0,1,'FCDW150722205838778','FCDW150722205838778','NB','VI','NULL',69,'bdk',0,'2015-07-21 09:37:30','0000-00-00 00:00:00','2015-07-21 04:07:30','2015-07-21 04:07:30'),(8,12,0,1,'FCDW150722205852102','FCDW150722205852102','NB','MC','NULL',215,'bdk',0,'2015-07-21 09:37:31','0000-00-00 00:00:00','2015-07-21 04:07:31','2015-07-21 04:07:31'),(9,13,0,1,'FCCW150721205553050','FCCW150721205553050','NB','VI','NULL',3000,'bdk',0,'2015-07-21 09:37:31','0000-00-00 00:00:00','2015-07-21 04:07:31','2015-07-21 04:07:31'),(10,14,0,1,'FCVW150721205266385','FCVW150721205266385','NB','MC','NULL',50,'bdk',0,'2015-07-21 09:37:33','0000-00-00 00:00:00','2015-07-21 04:07:33','2015-07-21 04:07:33'),(11,15,0,1,'FCMW150722205861905','FCMW150722205861905','NB','VI','NULL',80,'bdk',0,'2015-07-21 09:37:34','0000-00-00 00:00:00','2015-07-21 04:07:34','2015-07-21 04:07:34'),(12,16,0,1,'FCMW150722205878890','FCMW150722205878890','NB','MC','NULL',30,'bdk',0,'2015-07-21 09:37:36','0000-00-00 00:00:00','2015-07-21 04:07:36','2015-07-21 04:07:36'),(13,17,0,1,'FCVW1507222058842511','FCVW1507222058842511','NB','VI','NULL',222,'bdk',0,'2015-07-21 09:37:36','0000-00-00 00:00:00','2015-07-21 04:07:36','2015-07-21 04:07:36'),(14,19,0,1,'FCVA150722205886752','FCVA150722205886752','NB','MC','NULL',50,'bdk',0,'2015-07-21 09:37:39','0000-00-00 00:00:00','2015-07-21 04:07:39','2015-07-21 04:07:39'),(15,20,0,1,'FCMW150722205923142','FCMW150722205923142','NB','MC','NULL',245,'bdk',0,'2015-07-21 09:37:39','0000-00-00 00:00:00','2015-07-21 04:07:39','2015-07-21 04:07:39'),(16,22,0,1,'FCMW150722205871324','FCMW150722205871324','NB','VI','NULL',195,'bdk',0,'2015-07-21 09:37:41','0000-00-00 00:00:00','2015-07-21 04:07:41','2015-07-21 04:07:41'),(17,21,0,1,'FCVA150722205854645','FCVA150722205854645','NB','VI','NULL',159,'bdk',0,'2015-07-21 09:37:41','0000-00-00 00:00:00','2015-07-21 04:07:41','2015-07-21 04:07:41'),(18,23,0,1,'FCMW150721205476826','FCMW150721205476826','NB','VI','NULL',20,'bdk',0,'2015-07-21 09:37:42','0000-00-00 00:00:00','2015-07-21 04:07:42','2015-07-21 04:07:42'),(19,24,0,1,'FCVA150722205926203','FCVA150722205926203','NB','MC','NULL',30,'bdk',0,'2015-07-21 09:37:46','0000-00-00 00:00:00','2015-07-21 04:07:46','2015-07-21 04:07:46'),(20,25,0,1,'FCMA150722205985456','FCMA150722205985456','NB','VI','NULL',50,'bdk',0,'2015-07-21 09:37:50','0000-00-00 00:00:00','2015-07-21 04:07:50','2015-07-21 04:07:50'),(21,27,0,1,'FCMA150722205920034','FCMA150722205920034','NB','VI','NULL',103,'bdk',0,'2015-07-21 09:37:54','0000-00-00 00:00:00','2015-07-21 04:07:54','2015-07-21 04:07:54'),(22,28,0,1,'FCMW150722205987991','FCMW150722205987991','NB','MC','NULL',50,'bdk',0,'2015-07-21 09:37:56','0000-00-00 00:00:00','2015-07-21 04:07:56','2015-07-21 04:07:56'),(23,29,0,1,'FCVW1507212055179391','FCVW1507212055179391','NB','VI','NULL',32,'bdk',0,'2015-07-21 09:37:57','0000-00-00 00:00:00','2015-07-21 04:07:57','2015-07-21 04:07:57'),(24,30,0,1,'FCMA1507222060351651','FCMA1507222060351651','NB','MC','NULL',100,'payu',0,'2015-07-21 09:37:58','0000-00-00 00:00:00','2015-07-21 04:07:58','2015-07-21 04:07:58'),(25,31,0,1,'FCVA150722205887706','FCVA150722205887706','NB','MC','NULL',150,'bdk',0,'2015-07-21 09:38:01','0000-00-00 00:00:00','2015-07-21 04:08:01','2015-07-21 04:08:01'),(26,32,0,1,'FCVM150722205948572','FCVM150722205948572','NB','VI','NULL',36,'bdk',0,'2015-07-21 09:38:01','0000-00-00 00:00:00','2015-07-21 04:08:01','2015-07-21 04:08:01'),(27,33,0,1,'FCTA150722205982396','FCTA150722205982396','NB','MC','NULL',30,'bdk',0,'2015-07-21 09:38:05','0000-00-00 00:00:00','2015-07-21 04:08:05','2015-07-21 04:08:05'),(28,34,0,1,'FCTM150722205881492','FCTM150722205881492','NB','VI','NULL',220,'bdk',0,'2015-07-21 09:38:05','0000-00-00 00:00:00','2015-07-21 04:08:05','2015-07-21 04:08:05'),(29,35,0,1,'FCVC150723206081466','FCVC150723206081466','NB','VI','NULL',20,'bdk',0,'2015-07-21 09:38:05','0000-00-00 00:00:00','2015-07-21 04:08:05','2015-07-21 04:08:05'),(30,36,0,1,'FCTM150722205874754','FCTM150722205874754','NB','VI','NULL',147,'bdk',0,'2015-07-21 09:38:06','0000-00-00 00:00:00','2015-07-21 04:08:06','2015-07-21 04:08:06');
/*!40000 ALTER TABLE `payment_transaction` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2017-05-16 19:10:19
